{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**",
                "D:\\Program Files\\IAR Systems\\Embedded Workbench 9.2\\arm\\inc\\c\\"
            ],
            "defines": [
                "MCU_CVM0144FMLH",
                "__INT32_T_TYPE__=signed long",
                "__UINT32_T_TYPE__=unsigned long",
                "__INT8_T_TYPE__=signed char",
                "__UINT8_T_TYPE__=unsigned char",
                "__INT16_T_TYPE__=signed int",
                "__UINT16_T_TYPE__=unsigned int",
                "_USE_EXT_OSC_"
            ]
        }
    ],
    "version": 4
}